galaxy_info:
  role_name: defaults
  author: selbstmade.ch
  description: defaults for installations with ansible
  company: selbstmade.ch
  license: license MIT
  min_ansible_version: 2.8.1
  galaxy_tags: []

dependencies:
  - user